<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">35.382999420166</MDI>
      <MDI key="STATISTICS_MEAN">19.018187564229</MDI>
      <MDI key="STATISTICS_MINIMUM">-2.2290000915527</MDI>
      <MDI key="STATISTICS_STDDEV">6.5632761012691</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
